View Issue Details

IDProjectCategoryView StatusLast Update
0005858Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0005858: implement cancelling a withdraw operation in dialogs and backend
DescriptionCurrently there is only an "accept" button, but there should also be a cancel button that does the appropriate thing.
TagsNo tags attached.

Activities

Florian Dold

2020-09-09 09:54

manager   ~0016942

... This is now about the wallet-core API for it, not the user interface anymore.

Florian Dold

2021-05-20 21:56

manager   ~0017889

This should be addressed now by the generic "delete transaction" feature. The wallet UI already shows a cancel button.

Issue History

Date Modified Username Field Change
2019-08-28 15:58 Florian Dold New Issue
2019-12-20 19:08 Christian Grothoff Target Version 0.6 => 0.7.0
2020-03-29 21:48 Christian Grothoff Category other => wallet (JS core)
2020-03-29 21:48 Christian Grothoff Target Version 0.7.0 => 0.7.1
2020-08-20 08:03 Florian Dold Category wallet (JS core) => wallet (TS core)
2020-08-21 18:06 Florian Dold Assigned To => Florian Dold
2020-08-21 18:06 Florian Dold Status new => assigned
2020-08-29 14:07 Christian Grothoff Target Version 0.7.1 => 0.8.1
2020-09-09 09:54 Florian Dold Note Added: 0016942
2021-05-20 21:56 Florian Dold Status assigned => resolved
2021-05-20 21:56 Florian Dold Resolution open => fixed
2021-05-20 21:56 Florian Dold Note Added: 0017889
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 14:02 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed